Subject: Re: That whole "Linux stealing our code" thing

From: Al Viro <[email-masked]>
Date: Sun, 2 Sep 2007 02:53:56 +0100

On Sat, Sep 01, 2007 at 09:42:54PM -0400, Luis R. Rodriguez wrote:
 
> We asked SFLC to work with us to make sure that everyone's copyrights
> were respected in the right places, and that the licenses various developers
> wanted for their copyrights were implemented correctly.  The patch I sent
> implements SFLC's suggestions in that regard.

You know, I'm rapidly losing any respect to both sides of that.  Eben
Moglen as source of advice in "is it OK to convert to GPL-only"?  And
you seriously rely on morality of that?  Theo's rants aside, if you
have to rely on SFLC for licensing decisions...  Ouch.